.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942419;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.175054,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.175054,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.175054,0.000000,0.000000,0.231755,0,0);}
.m8{transform:matrix(0.177972,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.177972,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.177972,0.000000,0.000000,0.231755,0,0);}
.m5{transform:matrix(0.180889,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.180889,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.180889,0.000000,0.000000,0.231755,0,0);}
.m0{transform:matrix(0.206642,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.206642,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.206642,0.000000,0.000000,0.231755,0,0);}
.m2{transform:matrix(0.213094,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.213094,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.213094,0.000000,0.000000,0.231755,0,0);}
.m7{transform:matrix(0.214476,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.214476,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.214476,0.000000,0.000000,0.231755,0,0);}
.m9{transform:matrix(0.217254,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.217254,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.217254,0.000000,0.000000,0.231755,0,0);}
.m4{transform:matrix(0.226007,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.226007,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.226007,0.000000,0.000000,0.231755,0,0);}
.m3{transform:matrix(0.226010,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.226010,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.226010,0.000000,0.000000,0.231755,0,0);}
.m1{transform:matrix(0.231755,0.000000,0.000000,0.231755,0,0);-ms-transform:matrix(0.231755,0.000000,0.000000,0.231755,0,0);-webkit-transform:matrix(0.231755,0.000000,0.000000,0.231755,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.831600px;}
.ls5f{letter-spacing:-0.612480px;}
.ls11{letter-spacing:-0.594000px;}
.ls5d{letter-spacing:-0.525888px;}
.ls23{letter-spacing:-0.430272px;}
.lsb{letter-spacing:-0.326400px;}
.ls0{letter-spacing:-0.302400px;}
.ls53{letter-spacing:-0.283968px;}
.ls68{letter-spacing:-0.206400px;}
.ls67{letter-spacing:-0.178176px;}
.ls5{letter-spacing:-0.172800px;}
.ls4{letter-spacing:-0.158400px;}
.ls61{letter-spacing:-0.141984px;}
.ls3{letter-spacing:-0.139200px;}
.ls1c{letter-spacing:-0.128064px;}
.ls10{letter-spacing:-0.114144px;}
.ls56{letter-spacing:-0.108576px;}
.ls18{letter-spacing:-0.105792px;}
.ls16{letter-spacing:-0.103008px;}
.ls1f{letter-spacing:-0.100224px;}
.ls5b{letter-spacing:-0.097440px;}
.ls1b{letter-spacing:-0.094656px;}
.ls1d{letter-spacing:-0.091872px;}
.ls15{letter-spacing:-0.089088px;}
.ls6{letter-spacing:-0.086304px;}
.ls60{letter-spacing:-0.083664px;}
.ls54{letter-spacing:-0.083520px;}
.ls1e{letter-spacing:-0.080736px;}
.ls17{letter-spacing:-0.077952px;}
.ls40{letter-spacing:-0.075168px;}
.ls3c{letter-spacing:-0.072384px;}
.ls57{letter-spacing:-0.069600px;}
.lsf{letter-spacing:-0.066816px;}
.ls62{letter-spacing:-0.058464px;}
.ls25{letter-spacing:-0.041760px;}
.ls3d{letter-spacing:-0.038976px;}
.ls5c{letter-spacing:-0.027840px;}
.ls4e{letter-spacing:-0.026880px;}
.ls5e{letter-spacing:-0.019152px;}
.ls35{letter-spacing:-0.010080px;}
.ls20{letter-spacing:-0.008352px;}
.ls27{letter-spacing:-0.003984px;}
.ls7{letter-spacing:0.000000px;}
.ls48{letter-spacing:0.008352px;}
.ls2b{letter-spacing:0.011136px;}
.ls21{letter-spacing:0.015936px;}
.ls55{letter-spacing:0.025056px;}
.ls29{letter-spacing:0.026880px;}
.ls41{letter-spacing:0.027840px;}
.ls3e{letter-spacing:0.033600px;}
.ls4b{letter-spacing:0.036960px;}
.ls4d{letter-spacing:0.043680px;}
.ls4c{letter-spacing:0.048000px;}
.ls50{letter-spacing:0.050400px;}
.ls63{letter-spacing:0.052896px;}
.ls3a{letter-spacing:0.053760px;}
.ls19{letter-spacing:0.055680px;}
.ls9{letter-spacing:0.057120px;}
.ls34{letter-spacing:0.062400px;}
.ls2a{letter-spacing:0.063840px;}
.ls36{letter-spacing:0.067200px;}
.ls51{letter-spacing:0.070560px;}
.ls2f{letter-spacing:0.072000px;}
.ls2c{letter-spacing:0.073920px;}
.ls2e{letter-spacing:0.075600px;}
.ls14{letter-spacing:0.086400px;}
.ls33{letter-spacing:0.090000px;}
.ls52{letter-spacing:0.094080px;}
.ls46{letter-spacing:0.104544px;}
.ls3f{letter-spacing:0.107520px;}
.ls30{letter-spacing:0.108000px;}
.ls58{letter-spacing:0.110880px;}
.ls32{letter-spacing:0.115200px;}
.lse{letter-spacing:0.117600px;}
.ls12{letter-spacing:0.118800px;}
.ls64{letter-spacing:0.119712px;}
.ls2d{letter-spacing:0.120384px;}
.ls42{letter-spacing:0.120960px;}
.ls31{letter-spacing:0.123552px;}
.ls59{letter-spacing:0.124320px;}
.ls5a{letter-spacing:0.127680px;}
.ls2{letter-spacing:0.129888px;}
.ls47{letter-spacing:0.131040px;}
.ls65{letter-spacing:0.135456px;}
.ls38{letter-spacing:0.137760px;}
.ls26{letter-spacing:0.139440px;}
.ls66{letter-spacing:0.143424px;}
.ls8{letter-spacing:0.144480px;}
.ls28{letter-spacing:0.147408px;}
.ls1{letter-spacing:0.158400px;}
.ls44{letter-spacing:0.252000px;}
.lsa{letter-spacing:0.255360px;}
.lsd{letter-spacing:0.272160px;}
.ls4f{letter-spacing:0.295680px;}
.ls45{letter-spacing:0.302400px;}
.ls4a{letter-spacing:0.309120px;}
.ls1a{letter-spacing:0.342432px;}
.ls49{letter-spacing:0.345216px;}
.ls39{letter-spacing:0.352800px;}
.ls43{letter-spacing:0.359136px;}
.ls22{letter-spacing:0.361920px;}
.ls24{letter-spacing:0.370272px;}
.lsc{letter-spacing:0.480480px;}
.ls3b{letter-spacing:0.500640px;}
.ls37{letter-spacing:0.745920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws49{word-spacing:-1.727040px;}
.ws58{word-spacing:-1.609536px;}
.ws35{word-spacing:-1.394784px;}
.ws15{word-spacing:-0.915936px;}
.ws1{word-spacing:-0.532800px;}
.wsc{word-spacing:-0.522000px;}
.ws3b{word-spacing:-0.467040px;}
.ws53{word-spacing:-0.445440px;}
.ws44{word-spacing:-0.422400px;}
.ws18{word-spacing:-0.417600px;}
.ws3a{word-spacing:-0.414816px;}
.ws41{word-spacing:-0.400896px;}
.ws1a{word-spacing:-0.344736px;}
.ws52{word-spacing:-0.342720px;}
.ws9{word-spacing:-0.332640px;}
.ws0{word-spacing:-0.324000px;}
.ws34{word-spacing:-0.322560px;}
.ws2{word-spacing:-0.291456px;}
.ws22{word-spacing:-0.288960px;}
.ws20{word-spacing:-0.278880px;}
.ws2f{word-spacing:-0.268800px;}
.ws30{word-spacing:-0.235200px;}
.ws1c{word-spacing:-0.167328px;}
.ws5c{word-spacing:-0.163344px;}
.ws19{word-spacing:-0.103584px;}
.ws38{word-spacing:-0.083520px;}
.ws4d{word-spacing:-0.080736px;}
.ws21{word-spacing:-0.066816px;}
.ws40{word-spacing:-0.064032px;}
.ws42{word-spacing:-0.043680px;}
.ws3c{word-spacing:-0.036960px;}
.ws28{word-spacing:-0.036000px;}
.ws47{word-spacing:-0.030240px;}
.ws26{word-spacing:-0.028800px;}
.ws54{word-spacing:-0.027840px;}
.ws1d{word-spacing:-0.023904px;}
.ws32{word-spacing:-0.016704px;}
.ws1b{word-spacing:-0.013920px;}
.ws29{word-spacing:-0.010800px;}
.wse{word-spacing:-0.007200px;}
.ws8{word-spacing:-0.006720px;}
.ws4{word-spacing:0.000000px;}
.ws5b{word-spacing:0.002784px;}
.ws24{word-spacing:0.003600px;}
.ws25{word-spacing:0.007200px;}
.ws7{word-spacing:0.010080px;}
.wsa{word-spacing:0.011136px;}
.ws3e{word-spacing:0.013440px;}
.ws4f{word-spacing:0.013920px;}
.ws31{word-spacing:0.016704px;}
.ws36{word-spacing:0.019488px;}
.ws11{word-spacing:0.022272px;}
.ws14{word-spacing:0.025056px;}
.ws17{word-spacing:0.025536px;}
.ws4c{word-spacing:0.027840px;}
.ws5{word-spacing:0.030624px;}
.wsf{word-spacing:0.033408px;}
.ws2a{word-spacing:0.036192px;}
.ws13{word-spacing:0.038976px;}
.ws2c{word-spacing:0.043200px;}
.ws2b{word-spacing:0.044544px;}
.ws56{word-spacing:0.044688px;}
.ws10{word-spacing:0.047328px;}
.ws4e{word-spacing:0.052896px;}
.ws59{word-spacing:0.055776px;}
.ws37{word-spacing:0.072000px;}
.ws5a{word-spacing:0.086304px;}
.ws5d{word-spacing:0.122496px;}
.ws2e{word-spacing:0.127680px;}
.ws3f{word-spacing:0.134400px;}
.ws51{word-spacing:0.141120px;}
.ws39{word-spacing:0.144480px;}
.ws50{word-spacing:0.154560px;}
.ws4a{word-spacing:0.171360px;}
.wsd{word-spacing:0.180000px;}
.ws46{word-spacing:0.191520px;}
.ws27{word-spacing:0.193248px;}
.ws23{word-spacing:0.196416px;}
.ws2d{word-spacing:0.198240px;}
.ws6{word-spacing:0.208320px;}
.ws3d{word-spacing:0.212256px;}
.ws48{word-spacing:0.215040px;}
.ws45{word-spacing:0.221760px;}
.ws4b{word-spacing:0.228288px;}
.ws43{word-spacing:0.228480px;}
.ws33{word-spacing:0.231840px;}
.ws1f{word-spacing:0.238560px;}
.ws3{word-spacing:0.244800px;}
.ws1e{word-spacing:0.302784px;}
.ws5e{word-spacing:0.312000px;}
.ws12{word-spacing:0.370272px;}
.wsb{word-spacing:0.540096px;}
.ws57{word-spacing:0.559584px;}
.ws16{word-spacing:0.597600px;}
.ws55{word-spacing:0.892416px;}
._4{margin-left:-2.900352px;}
._0{margin-left:-1.296000px;}
._1{width:1.193856px;}
._3{width:9.744000px;}
._8{width:17.567040px;}
._2{width:25.681920px;}
._5{width:29.287680px;}
._a{width:38.092400px;}
._9{width:65.853888px;}
._7{width:80.840400px;}
._6{width:85.090400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.200000px;}
.fs9{font-size:22.080000px;}
.fs3{font-size:27.840000px;}
.fs8{font-size:28.800000px;}
.fs2{font-size:31.680000px;}
.fs5{font-size:33.600000px;}
.fsc{font-size:34.914800px;}
.fs7{font-size:36.000000px;}
.fse{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fsd{font-size:50.880000px;}
.fs4{font-size:55.680000px;}
.fsb{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.fsa{font-size:79.680000px;}
.y9a{bottom:1.706646px;}
.y95{bottom:1.707017px;}
.y16{bottom:4.894673px;}
.y98{bottom:5.785374px;}
.y97{bottom:14.127899px;}
.y0{bottom:26.420110px;}
.y3e{bottom:30.729147px;}
.y3d{bottom:39.071672px;}
.y6a{bottom:44.076920px;}
.y3c{bottom:47.414197px;}
.y69{bottom:52.419445px;}
.y3b{bottom:55.756722px;}
.y68{bottom:61.208720px;}
.y67{bottom:70.996954px;}
.y38{bottom:71.441924px;}
.y37{bottom:79.451389px;}
.y66{bottom:83.011151px;}
.y8c{bottom:86.798738px;}
.y36{bottom:88.795765px;}
.y65{bottom:91.799314px;}
.y8b{bottom:95.141263px;}
.y35{bottom:98.696353px;}
.y64{bottom:101.588660px;}
.y8a{bottom:103.483789px;}
.y34{bottom:107.262031px;}
.y89{bottom:111.826314px;}
.y63{bottom:113.604193px;}
.y33{bottom:116.606407px;}
.y88{bottom:120.168839px;}
.y62{bottom:121.946718px;}
.y32{bottom:126.506996px;}
.y87{bottom:128.511364px;}
.y61{bottom:130.289243px;}
.y31{bottom:135.406401px;}
.y86{bottom:136.853889px;}
.y60{bottom:139.078518px;}
.y30{bottom:144.750777px;}
.y85{bottom:145.196415px;}
.y5f{bottom:148.866752px;}
.y84{bottom:153.538940px;}
.y2f{bottom:156.764974px;}
.y5e{bottom:158.544855px;}
.y2e{bottom:165.105942px;}
.y3a{bottom:167.552722px;}
.y5d{bottom:170.670963px;}
.y2d{bottom:174.341300px;}
.y39{bottom:176.788637px;}
.y5c{bottom:179.013488px;}
.y5b{bottom:187.801651px;}
.y5a{bottom:200.372061px;}
.y59{bottom:212.387593px;}
.y83{bottom:213.377430px;}
.y58{bottom:220.730118px;}
.y82{bottom:224.505024px;}
.y9b{bottom:228.293853px;}
.y57{bottom:229.072644px;}
.y81{bottom:235.632618px;}
.y56{bottom:237.860807px;}
.y2b{bottom:245.868603px;}
.y80{bottom:246.760212px;}
.y99{bottom:249.862860px;}
.y55{bottom:250.431217px;}
.y2c{bottom:251.426949px;}
.y2a{bottom:256.994528px;}
.y7f{bottom:259.330622px;}
.y54{bottom:262.890384px;}
.y7e{bottom:271.348824px;}
.y53{bottom:272.678618px;}
.y7d{bottom:279.691350px;}
.y29{bottom:279.799255px;}
.y52{bottom:282.357834px;}
.y7c{bottom:288.033875px;}
.y26{bottom:292.258423px;}
.y7b{bottom:296.376400px;}
.y27{bottom:297.486823px;}
.y93{bottom:302.712554px;}
.y28{bottom:303.382679px;}
.y7a{bottom:304.718925px;}
.y79{bottom:313.061450px;}
.yb{bottom:320.625277px;}
.y51{bottom:320.847763px;}
.y78{bottom:321.403975px;}
.ya{bottom:323.406342px;}
.y8{bottom:323.407454px;}
.y9{bottom:325.631193px;}
.y50{bottom:332.862627px;}
.y7{bottom:333.195688px;}
.y9e{bottom:335.643024px;}
.y4f{bottom:341.205153px;}
.y9d{bottom:346.099826px;}
.y6{bottom:347.990949px;}
.y4e{bottom:351.105741px;}
.y22{bottom:361.896270px;}
.y4d{bottom:370.907586px;}
.y20{bottom:371.463131px;}
.y77{bottom:376.027414px;}
.y21{bottom:376.691532px;}
.y4c{bottom:379.250111px;}
.y76{bottom:384.369939px;}
.y4b{bottom:388.039386px;}
.y75{bottom:392.712464px;}
.y4a{bottom:397.827620px;}
.y74{bottom:401.054989px;}
.y24{bottom:403.059543px;}
.y73{bottom:409.397515px;}
.y49{bottom:409.842485px;}
.y1f{bottom:412.069339px;}
.y72{bottom:417.740040px;}
.y48{bottom:418.185010px;}
.y1e{bottom:420.411864px;}
.y71{bottom:426.527090px;}
.y47{bottom:426.974285px;}
.y1d{bottom:428.754389px;}
.y70{bottom:436.206306px;}
.y46{bottom:436.762519px;}
.y96{bottom:436.873669px;}
.y1c{bottom:437.096914px;}
.y25{bottom:440.451415px;}
.y1b{bottom:445.439439px;}
.y6f{bottom:448.776716px;}
.y45{bottom:449.222799px;}
.y1a{bottom:457.566214px;}
.y94{bottom:458.450092px;}
.y44{bottom:459.011033px;}
.y6e{bottom:460.790914px;}
.y19{bottom:465.908739px;}
.y23{bottom:467.799659px;}
.y6d{bottom:469.579077px;}
.y43{bottom:471.470200px;}
.y17{bottom:474.251264px;}
.y18{bottom:476.809844px;}
.y42{bottom:481.258434px;}
.y6c{bottom:482.149487px;}
.y41{bottom:490.937650px;}
.y9c{bottom:501.616936px;}
.y92{bottom:511.295040px;}
.y6b{bottom:519.639345px;}
.y13{bottom:521.195628px;}
.y14{bottom:522.530539px;}
.y40{bottom:529.427578px;}
.y3f{bottom:542.999172px;}
.y10{bottom:549.006270px;}
.y11{bottom:550.341181px;}
.y12{bottom:553.678458px;}
.y5{bottom:554.457156px;}
.y91{bottom:566.247107px;}
.y4{bottom:567.472537px;}
.ye{bottom:576.816913px;}
.y90{bottom:577.373033px;}
.yf{bottom:578.151731px;}
.y3{bottom:580.376675px;}
.yd{bottom:598.398638px;}
.y2{bottom:601.846490px;}
.y8f{bottom:603.070066px;}
.yc{bottom:606.741164px;}
.y8d{bottom:612.637020px;}
.y8e{bottom:617.865420px;}
.y1{bottom:618.532876px;}
.y15{bottom:619.756451px;}
.y9f{bottom:686.501992px;}
.hc{height:13.126623px;}
.h8{height:14.025000px;}
.hd{height:19.794375px;}
.h9{height:20.336250px;}
.he{height:20.880000px;}
.hb{height:21.037500px;}
.h19{height:23.141250px;}
.h1a{height:23.490000px;}
.h7{height:24.543750px;}
.h5{height:24.958125px;}
.h11{height:26.151185px;}
.ha{height:26.296875px;}
.h15{height:27.000000px;}
.h14{height:28.400625px;}
.h13{height:29.101875px;}
.h4{height:35.062500px;}
.h16{height:36.000000px;}
.h12{height:37.166250px;}
.h6{height:40.101563px;}
.h3{height:43.031250px;}
.h17{height:43.629335px;}
.h10{height:46.633125px;}
.h2{height:52.593750px;}
.hf{height:58.203750px;}
.h18{height:65.855601px;}
.h1{height:606.271998px;}
.h0{height:675.440866px;}
.w2{width:57.734893px;}
.w3{width:58.766668px;}
.w4{width:63.519507px;}
.w1{width:904.772890px;}
.w0{width:956.000000px;}
.x2a{left:2.670100px;}
.xe{left:9.233411px;}
.x2e{left:22.387752px;}
.x0{left:25.956599px;}
.x28{left:27.150139px;}
.x13{left:28.839821px;}
.x18{left:31.843371px;}
.x5{left:39.520220px;}
.x1d{left:44.191296px;}
.x1{left:48.529756px;}
.x2{left:53.424429px;}
.x15{left:56.729631px;}
.x16{left:75.966159px;}
.x1b{left:78.342764px;}
.x3{left:91.914358px;}
.x14{left:120.281213px;}
.x19{left:123.062277px;}
.x17{left:130.681466px;}
.x4{left:140.749845px;}
.xf{left:146.645701px;}
.x6{left:150.650434px;}
.x7{left:157.324988px;}
.x10{left:234.193603px;}
.x11{left:237.975850px;}
.x8{left:255.107205px;}
.xa{left:256.887087px;}
.x9{left:259.668151px;}
.x12{left:263.671326px;}
.x1c{left:301.719955px;}
.xb{left:304.165178px;}
.xd{left:415.407468px;}
.x1a{left:427.644429px;}
.xc{left:466.690571px;}
.x1e{left:483.710684px;}
.x24{left:488.605357px;}
.x20{left:490.272438px;}
.x1f{left:496.837307px;}
.x26{left:535.660963px;}
.x25{left:580.269233px;}
.x29{left:638.226333px;}
.x27{left:640.897082px;}
.x21{left:712.314162px;}
.x2c{left:716.986350px;}
.x23{left:718.875916px;}
.x22{left:725.440785px;}
.x2d{left:752.806457px;}
.x2b{left:764.264441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.196089pt;}
.ls5f{letter-spacing:-0.880929pt;}
.ls11{letter-spacing:-0.854349pt;}
.ls5d{letter-spacing:-0.756384pt;}
.ls23{letter-spacing:-0.618859pt;}
.lsb{letter-spacing:-0.469461pt;}
.ls0{letter-spacing:-0.434941pt;}
.ls53{letter-spacing:-0.408431pt;}
.ls68{letter-spacing:-0.296865pt;}
.ls67{letter-spacing:-0.256270pt;}
.ls5{letter-spacing:-0.248538pt;}
.ls4{letter-spacing:-0.227826pt;}
.ls61{letter-spacing:-0.204215pt;}
.ls3{letter-spacing:-0.200211pt;}
.ls1c{letter-spacing:-0.184194pt;}
.ls10{letter-spacing:-0.164173pt;}
.ls56{letter-spacing:-0.156165pt;}
.ls18{letter-spacing:-0.152160pt;}
.ls16{letter-spacing:-0.148156pt;}
.ls1f{letter-spacing:-0.144152pt;}
.ls5b{letter-spacing:-0.140148pt;}
.ls1b{letter-spacing:-0.136144pt;}
.ls1d{letter-spacing:-0.132139pt;}
.ls15{letter-spacing:-0.128135pt;}
.ls6{letter-spacing:-0.124131pt;}
.ls60{letter-spacing:-0.120334pt;}
.ls54{letter-spacing:-0.120127pt;}
.ls1e{letter-spacing:-0.116122pt;}
.ls17{letter-spacing:-0.112118pt;}
.ls40{letter-spacing:-0.108114pt;}
.ls3c{letter-spacing:-0.104110pt;}
.ls57{letter-spacing:-0.100106pt;}
.lsf{letter-spacing:-0.096101pt;}
.ls62{letter-spacing:-0.084089pt;}
.ls25{letter-spacing:-0.060063pt;}
.ls3d{letter-spacing:-0.056059pt;}
.ls5c{letter-spacing:-0.040042pt;}
.ls4e{letter-spacing:-0.038661pt;}
.ls5e{letter-spacing:-0.027546pt;}
.ls35{letter-spacing:-0.014498pt;}
.ls20{letter-spacing:-0.012013pt;}
.ls27{letter-spacing:-0.005730pt;}
.ls7{letter-spacing:0.000000pt;}
.ls48{letter-spacing:0.012013pt;}
.ls2b{letter-spacing:0.016017pt;}
.ls21{letter-spacing:0.022921pt;}
.ls55{letter-spacing:0.036038pt;}
.ls29{letter-spacing:0.038661pt;}
.ls41{letter-spacing:0.040042pt;}
.ls3e{letter-spacing:0.048327pt;}
.ls4b{letter-spacing:0.053160pt;}
.ls4d{letter-spacing:0.062825pt;}
.ls4c{letter-spacing:0.069038pt;}
.ls50{letter-spacing:0.072490pt;}
.ls63{letter-spacing:0.076080pt;}
.ls3a{letter-spacing:0.077323pt;}
.ls19{letter-spacing:0.080084pt;}
.ls9{letter-spacing:0.082156pt;}
.ls34{letter-spacing:0.089750pt;}
.ls2a{letter-spacing:0.091821pt;}
.ls36{letter-spacing:0.096654pt;}
.ls51{letter-spacing:0.101486pt;}
.ls2f{letter-spacing:0.103557pt;}
.ls2c{letter-spacing:0.106319pt;}
.ls2e{letter-spacing:0.108735pt;}
.ls14{letter-spacing:0.124269pt;}
.ls33{letter-spacing:0.129447pt;}
.ls52{letter-spacing:0.135315pt;}
.ls46{letter-spacing:0.150365pt;}
.ls3f{letter-spacing:0.154646pt;}
.ls30{letter-spacing:0.155336pt;}
.ls58{letter-spacing:0.159479pt;}
.ls32{letter-spacing:0.165692pt;}
.lse{letter-spacing:0.169144pt;}
.ls12{letter-spacing:0.170870pt;}
.ls64{letter-spacing:0.172182pt;}
.ls2d{letter-spacing:0.173148pt;}
.ls42{letter-spacing:0.173977pt;}
.ls31{letter-spacing:0.177705pt;}
.ls59{letter-spacing:0.178809pt;}
.ls5a{letter-spacing:0.183642pt;}
.ls2{letter-spacing:0.186818pt;}
.ls47{letter-spacing:0.188475pt;}
.ls65{letter-spacing:0.194826pt;}
.ls38{letter-spacing:0.198140pt;}
.ls26{letter-spacing:0.200556pt;}
.ls66{letter-spacing:0.206286pt;}
.ls8{letter-spacing:0.207805pt;}
.ls28{letter-spacing:0.212017pt;}
.ls1{letter-spacing:0.227826pt;}
.ls44{letter-spacing:0.362451pt;}
.lsa{letter-spacing:0.367284pt;}
.lsd{letter-spacing:0.391447pt;}
.ls4f{letter-spacing:0.425276pt;}
.ls45{letter-spacing:0.434941pt;}
.ls4a{letter-spacing:0.444607pt;}
.ls1a{letter-spacing:0.492519pt;}
.ls49{letter-spacing:0.496524pt;}
.ls39{letter-spacing:0.507432pt;}
.ls43{letter-spacing:0.516545pt;}
.ls22{letter-spacing:0.520549pt;}
.ls24{letter-spacing:0.532562pt;}
.lsc{letter-spacing:0.691074pt;}
.ls3b{letter-spacing:0.720070pt;}
.ls37{letter-spacing:1.072855pt;}
.ws49{word-spacing:-2.483999pt;}
.ws58{word-spacing:-2.314993pt;}
.ws35{word-spacing:-2.006115pt;}
.ws15{word-spacing:-1.317389pt;}
.ws1{word-spacing:-0.766325pt;}
.wsc{word-spacing:-0.750792pt;}
.ws3b{word-spacing:-0.671743pt;}
.ws53{word-spacing:-0.640676pt;}
.ws44{word-spacing:-0.607537pt;}
.ws18{word-spacing:-0.600633pt;}
.ws3a{word-spacing:-0.596629pt;}
.ws41{word-spacing:-0.576608pt;}
.ws1a{word-spacing:-0.495833pt;}
.ws52{word-spacing:-0.492934pt;}
.ws9{word-spacing:-0.478436pt;}
.ws0{word-spacing:-0.466009pt;}
.ws34{word-spacing:-0.463938pt;}
.ws2{word-spacing:-0.419201pt;}
.ws22{word-spacing:-0.415611pt;}
.ws20{word-spacing:-0.401113pt;}
.ws2f{word-spacing:-0.386615pt;}
.ws30{word-spacing:-0.338288pt;}
.ws1c{word-spacing:-0.240668pt;}
.ws5c{word-spacing:-0.234937pt;}
.ws19{word-spacing:-0.148985pt;}
.ws38{word-spacing:-0.120127pt;}
.ws4d{word-spacing:-0.116122pt;}
.ws21{word-spacing:-0.096101pt;}
.ws40{word-spacing:-0.092097pt;}
.ws42{word-spacing:-0.062825pt;}
.ws3c{word-spacing:-0.053160pt;}
.ws28{word-spacing:-0.051779pt;}
.ws47{word-spacing:-0.043494pt;}
.ws26{word-spacing:-0.041423pt;}
.ws54{word-spacing:-0.040042pt;}
.ws1d{word-spacing:-0.034381pt;}
.ws32{word-spacing:-0.024025pt;}
.ws1b{word-spacing:-0.020021pt;}
.ws29{word-spacing:-0.015534pt;}
.wse{word-spacing:-0.010356pt;}
.ws8{word-spacing:-0.009665pt;}
.ws4{word-spacing:0.000000pt;}
.ws5b{word-spacing:0.004004pt;}
.ws24{word-spacing:0.005178pt;}
.ws25{word-spacing:0.010356pt;}
.ws7{word-spacing:0.014498pt;}
.wsa{word-spacing:0.016017pt;}
.ws3e{word-spacing:0.019331pt;}
.ws4f{word-spacing:0.020021pt;}
.ws31{word-spacing:0.024025pt;}
.ws36{word-spacing:0.028030pt;}
.ws11{word-spacing:0.032034pt;}
.ws14{word-spacing:0.036038pt;}
.ws17{word-spacing:0.036728pt;}
.ws4c{word-spacing:0.040042pt;}
.ws5{word-spacing:0.044046pt;}
.wsf{word-spacing:0.048051pt;}
.ws2a{word-spacing:0.052055pt;}
.ws13{word-spacing:0.056059pt;}
.ws2c{word-spacing:0.062134pt;}
.ws2b{word-spacing:0.064068pt;}
.ws56{word-spacing:0.064275pt;}
.ws10{word-spacing:0.068072pt;}
.ws4e{word-spacing:0.076080pt;}
.ws59{word-spacing:0.080223pt;}
.ws37{word-spacing:0.103557pt;}
.ws5a{word-spacing:0.124131pt;}
.ws5d{word-spacing:0.176186pt;}
.ws2e{word-spacing:0.183642pt;}
.ws3f{word-spacing:0.193307pt;}
.ws51{word-spacing:0.202973pt;}
.ws39{word-spacing:0.207805pt;}
.ws50{word-spacing:0.222303pt;}
.ws4a{word-spacing:0.246467pt;}
.wsd{word-spacing:0.258894pt;}
.ws46{word-spacing:0.275463pt;}
.ws27{word-spacing:0.277948pt;}
.ws23{word-spacing:0.282505pt;}
.ws2d{word-spacing:0.285128pt;}
.ws6{word-spacing:0.299626pt;}
.ws3d{word-spacing:0.305287pt;}
.ws48{word-spacing:0.309292pt;}
.ws45{word-spacing:0.318957pt;}
.ws4b{word-spacing:0.328346pt;}
.ws43{word-spacing:0.328622pt;}
.ws33{word-spacing:0.333455pt;}
.ws1f{word-spacing:0.343120pt;}
.ws3{word-spacing:0.352095pt;}
.ws1e{word-spacing:0.435494pt;}
.ws5e{word-spacing:0.448749pt;}
.ws12{word-spacing:0.532562pt;}
.wsb{word-spacing:0.776819pt;}
.ws57{word-spacing:0.804849pt;}
.ws16{word-spacing:0.859527pt;}
.ws55{word-spacing:1.283560pt;}
._4{margin-left:-4.171571pt;}
._0{margin-left:-1.864035pt;}
._1{width:1.717121pt;}
._3{width:14.014779pt;}
._8{width:25.266644pt;}
._2{width:36.938263pt;}
._5{width:42.124421pt;}
._a{width:54.788235pt;}
._9{width:94.717537pt;}
._7{width:116.272612pt;}
._6{width:122.385380pt;}
.fs6{font-size:27.615328pt;}
.fs9{font-size:31.757627pt;}
.fs3{font-size:40.042225pt;}
.fs8{font-size:41.422992pt;}
.fs2{font-size:45.565291pt;}
.fs5{font-size:48.326824pt;}
.fsc{font-size:50.217898pt;}
.fs7{font-size:51.778740pt;}
.fse{font-size:57.301805pt;}
.fs1{font-size:69.038320pt;}
.fsd{font-size:73.180619pt;}
.fs4{font-size:80.084451pt;}
.fsb{font-size:91.820965pt;}
.fs0{font-size:103.557479pt;}
.fsa{font-size:114.603611pt;}
.y9a{bottom:2.454667pt;}
.y95{bottom:2.455200pt;}
.y16{bottom:7.040000pt;}
.y98{bottom:8.321093pt;}
.y97{bottom:20.320133pt;}
.y0{bottom:38.000000pt;}
.y3e{bottom:44.197680pt;}
.y3d{bottom:56.196720pt;}
.y6a{bottom:63.395760pt;}
.y3c{bottom:68.195760pt;}
.y69{bottom:75.394800pt;}
.y3b{bottom:80.194800pt;}
.y68{bottom:88.036400pt;}
.y67{bottom:102.114800pt;}
.y38{bottom:102.754800pt;}
.y37{bottom:114.274800pt;}
.y66{bottom:119.394800pt;}
.y8c{bottom:124.842480pt;}
.y36{bottom:127.714800pt;}
.y65{bottom:132.034800pt;}
.y8b{bottom:136.841520pt;}
.y35{bottom:141.954800pt;}
.y64{bottom:146.114800pt;}
.y8a{bottom:148.840560pt;}
.y34{bottom:154.274800pt;}
.y89{bottom:160.839600pt;}
.y63{bottom:163.396720pt;}
.y33{bottom:167.714800pt;}
.y88{bottom:172.838640pt;}
.y62{bottom:175.395760pt;}
.y32{bottom:181.954800pt;}
.y87{bottom:184.837680pt;}
.y61{bottom:187.394800pt;}
.y31{bottom:194.754800pt;}
.y86{bottom:196.836720pt;}
.y60{bottom:200.036400pt;}
.y30{bottom:208.194800pt;}
.y85{bottom:208.835760pt;}
.y5f{bottom:214.114800pt;}
.y84{bottom:220.834800pt;}
.y2f{bottom:225.474800pt;}
.y5e{bottom:228.034800pt;}
.y2e{bottom:237.471600pt;}
.y3a{bottom:240.990800pt;}
.y5d{bottom:245.475760pt;}
.y2d{bottom:250.754800pt;}
.y39{bottom:254.274800pt;}
.y5c{bottom:257.474800pt;}
.y5b{bottom:270.114800pt;}
.y5a{bottom:288.194800pt;}
.y59{bottom:305.476720pt;}
.y83{bottom:306.900400pt;}
.y58{bottom:317.475760pt;}
.y82{bottom:322.905200pt;}
.y9b{bottom:328.354667pt;}
.y57{bottom:329.474800pt;}
.y81{bottom:338.910000pt;}
.y56{bottom:342.114800pt;}
.y2b{bottom:353.632400pt;}
.y80{bottom:354.914800pt;}
.y99{bottom:359.377333pt;}
.y55{bottom:360.194800pt;}
.y2c{bottom:361.626960pt;}
.y2a{bottom:369.634800pt;}
.y7f{bottom:372.994800pt;}
.y54{bottom:378.114800pt;}
.y7e{bottom:390.280560pt;}
.y53{bottom:392.193200pt;}
.y7d{bottom:402.279600pt;}
.y29{bottom:402.434800pt;}
.y52{bottom:406.114800pt;}
.y7c{bottom:414.278640pt;}
.y26{bottom:420.354800pt;}
.y7b{bottom:426.277680pt;}
.y27{bottom:427.874800pt;}
.y93{bottom:435.390960pt;}
.y28{bottom:436.354800pt;}
.y7a{bottom:438.276720pt;}
.y79{bottom:450.275760pt;}
.yb{bottom:461.154800pt;}
.y51{bottom:461.474800pt;}
.y78{bottom:462.274800pt;}
.ya{bottom:465.154800pt;}
.y8{bottom:465.156400pt;}
.y9{bottom:468.354800pt;}
.y50{bottom:478.755760pt;}
.y7{bottom:479.234800pt;}
.y9e{bottom:482.754800pt;}
.y4f{bottom:490.754800pt;}
.y9d{bottom:497.794800pt;}
.y6{bottom:500.514800pt;}
.y4e{bottom:504.994800pt;}
.y22{bottom:520.514800pt;}
.y4d{bottom:533.475760pt;}
.y20{bottom:534.274800pt;}
.y77{bottom:540.839600pt;}
.y21{bottom:541.794800pt;}
.y4c{bottom:545.474800pt;}
.y76{bottom:552.838640pt;}
.y4b{bottom:558.116400pt;}
.y75{bottom:564.837680pt;}
.y4a{bottom:572.194800pt;}
.y74{bottom:576.836720pt;}
.y24{bottom:579.719867pt;}
.y73{bottom:588.835760pt;}
.y49{bottom:589.475760pt;}
.y1f{bottom:592.678640pt;}
.y72{bottom:600.834800pt;}
.y48{bottom:601.474800pt;}
.y1e{bottom:604.677680pt;}
.y71{bottom:613.473200pt;}
.y47{bottom:614.116400pt;}
.y1d{bottom:616.676720pt;}
.y70{bottom:627.394800pt;}
.y46{bottom:628.194800pt;}
.y96{bottom:628.354667pt;}
.y1c{bottom:628.675760pt;}
.y25{bottom:633.500533pt;}
.y1b{bottom:640.674800pt;}
.y6f{bottom:645.474800pt;}
.y45{bottom:646.116400pt;}
.y1a{bottom:658.116720pt;}
.y94{bottom:659.388000pt;}
.y44{bottom:660.194800pt;}
.y6e{bottom:662.754800pt;}
.y19{bottom:670.115760pt;}
.y23{bottom:672.835467pt;}
.y6d{bottom:675.394800pt;}
.y43{bottom:678.114800pt;}
.y17{bottom:682.114800pt;}
.y18{bottom:685.794800pt;}
.y42{bottom:692.193200pt;}
.y6c{bottom:693.474800pt;}
.y41{bottom:706.114800pt;}
.y9c{bottom:721.474800pt;}
.y92{bottom:735.394800pt;}
.y6b{bottom:747.396400pt;}
.y13{bottom:749.634800pt;}
.y14{bottom:751.554800pt;}
.y40{bottom:761.474800pt;}
.y3f{bottom:780.994800pt;}
.y10{bottom:789.634800pt;}
.y11{bottom:791.554800pt;}
.y12{bottom:796.354800pt;}
.y5{bottom:797.474800pt;}
.y91{bottom:814.432267pt;}
.y4{bottom:816.194800pt;}
.ye{bottom:829.634800pt;}
.y90{bottom:830.434667pt;}
.yf{bottom:831.554667pt;}
.y3{bottom:834.754800pt;}
.yd{bottom:860.675760pt;}
.y2{bottom:865.634800pt;}
.y8f{bottom:867.394667pt;}
.yc{bottom:872.674800pt;}
.y8d{bottom:881.154800pt;}
.y8e{bottom:888.674800pt;}
.y1{bottom:889.634800pt;}
.y15{bottom:891.394667pt;}
.y9f{bottom:987.394667pt;}
.hc{height:18.880000pt;}
.h8{height:20.172134pt;}
.hd{height:28.470216pt;}
.h9{height:29.249594pt;}
.he{height:30.031669pt;}
.hb{height:30.258201pt;}
.h19{height:33.284021pt;}
.h1a{height:33.785628pt;}
.h7{height:35.301235pt;}
.h5{height:35.897229pt;}
.h11{height:37.613206pt;}
.ha{height:37.822751pt;}
.h15{height:38.834055pt;}
.h14{height:40.848571pt;}
.h13{height:41.857178pt;}
.h4{height:50.430335pt;}
.h16{height:51.778740pt;}
.h12{height:53.456155pt;}
.h6{height:57.678010pt;}
.h3{height:61.891775pt;}
.h17{height:62.752000pt;}
.h10{height:67.072346pt;}
.h2{height:75.645503pt;}
.hf{height:83.714356pt;}
.h18{height:94.720000pt;}
.h1{height:872.000000pt;}
.h0{height:971.485467pt;}
.w2{width:83.040000pt;}
.w3{width:84.524000pt;}
.w4{width:91.360000pt;}
.w1{width:1301.333333pt;}
.w0{width:1375.013200pt;}
.x2a{left:3.840400pt;}
.xe{left:13.280400pt;}
.x2e{left:32.200267pt;}
.x0{left:37.333333pt;}
.x28{left:39.050000pt;}
.x13{left:41.480267pt;}
.x18{left:45.800267pt;}
.x5{left:56.841867pt;}
.x1d{left:63.560267pt;}
.x1{left:69.800267pt;}
.x2{left:76.840267pt;}
.x15{left:81.594133pt;}
.x16{left:109.262000pt;}
.x1b{left:112.680267pt;}
.x3{left:132.200267pt;}
.x14{left:173.000267pt;}
.x19{left:177.000267pt;}
.x17{left:187.958933pt;}
.x4{left:202.440267pt;}
.xf{left:210.920267pt;}
.x6{left:216.680267pt;}
.x7{left:226.280267pt;}
.x10{left:336.840267pt;}
.x11{left:342.280267pt;}
.x8{left:366.920267pt;}
.xa{left:369.480267pt;}
.x9{left:373.480267pt;}
.x12{left:379.238027pt;}
.x1c{left:433.963307pt;}
.xb{left:437.480267pt;}
.xd{left:597.479867pt;}
.x1a{left:615.080267pt;}
.xc{left:671.240267pt;}
.x1e{left:695.720267pt;}
.x24{left:702.760267pt;}
.x20{left:705.158027pt;}
.x1f{left:714.600267pt;}
.x26{left:770.440267pt;}
.x25{left:834.600267pt;}
.x29{left:917.959867pt;}
.x27{left:921.801200pt;}
.x21{left:1024.520267pt;}
.x2c{left:1031.240267pt;}
.x23{left:1033.958027pt;}
.x22{left:1043.400267pt;}
.x2d{left:1082.760267pt;}
.x2b{left:1099.240267pt;}
}
